Subject: bug#66993: [PATCH] project.el: avoid asking user about project-list-file lock

From: [email-masked]
Date: Sat, 18 Nov 2023 15:56:44 +0000 (UTC)

[email-masked] writes:
> Regardless, how about the below patch which changes the default behavior
> to only write project-list-file when Emacs exits?  I think this is a
> useful first step no matter what else we do, since it matches the
> behavior of savehist better.

(And plus it actually relates to and fixes this bug - I can take the
"use project--list as history" stuff to a different bug later)